FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 05-24-2008, 05:35 PM
"Paulo Cavalcanti"
 
Default Installing Lame

2008/5/24 Daniel B. Thurman <dant@cdkkt.com>:








For some reason, I am prevented from installing

lame.* I have the livna repository and tried

yum install lame and got:



yum install lame

Loading "priorities" plugin

adobe******************* 100% |=========================|* 951 B*** 00:00****

livna********************** 100% |=========================| 2.1 kB*** 00:00****

primary.sqlite.bz2** 100% |=========================| 378 kB** 00:02

fedora******************* 100% |=========================| 2.1 kB*** 00:00****

kde-redhat-all******* 100% |=========================|* 951 B*** 00:00****

kde-redhat************ 100% |=========================| 1.1 kB*** 00:00****

dag************************ 100% |=========================| 1.1 kB*** 00:00****

updates***************** 100% |=========================| 2.3 kB*** 00:00****

freshrpms************** 100% |=========================| 2.1 kB*** 00:00****

131 packages excluded due to repository priority protections

Setting up Install Process

Parsing package install arguments

Resolving Dependencies

--> Running transaction check

---> Package lame.i386 0:3.97-6.lvn8 set to be updated

--> Processing Dependency: lame-libs = 3.97-6.lvn8 for package: lame

--> Running transaction check

---> Package lame-libs.i386 0:3.97-6.lvn8 set to be updated

--> Finished Dependency Resolution



Dependencies Resolved



================================================== ===========================

Package**************** Arch****** Version********* Repository******* Size

================================================== ===========================

Installing:

lame******************* i386****** 3.97-6.lvn8***** livna************ 133 k

Installing for dependencies:

lame-libs************** i386****** 3.97-6.lvn8***** livna************ 327 k



Transaction Summary

================================================== ===========================

Install***** 2 Package(s)********

Update*** 0 Package(s)********

Remove** 0 Package(s)********



Total download size: 460 k

Is this ok [y/N]: y

Downloading Packages:

Running rpm_check_debug

Running Transaction Test

Finished Transaction Test





Transaction Check Error:

* file /usr/lib/libmp3lame.so.0.0.0 from install of lame-libs-3.97-6.lvn8.i386 conflicts with file from package libmp3lame0-3.97-16.fc8.i386



You are mixing repos. libmp3lame0-3.97-16.fc8.i386 belongs to ATrpms.

--
Paulo Roma Cavalcanti
LCG - UFRJ
--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 05-24-2008, 05:36 PM
"Nicolae Ghimbovschi"
 
Default Installing Lame

uninstall lame-libs

2008/5/24 Daniel B. Thurman <dant@cdkkt.com>:
> For some reason, I am prevented from installing
> lame. I have the livna repository and tried
> yum install lame and got:
>
> yum install lame
> Loading "priorities" plugin
> adobe 100% |=========================| 951 B
> 00:00
> livna 100% |=========================| 2.1 kB
> 00:00
> primary.sqlite.bz2 100% |=========================| 378 kB 00:02
> fedora 100% |=========================| 2.1 kB
> 00:00
> kde-redhat-all 100% |=========================| 951 B 00:00
> kde-redhat 100% |=========================| 1.1 kB 00:00
> dag 100% |=========================| 1.1 kB
> 00:00
> updates 100% |=========================| 2.3 kB
> 00:00
> freshrpms 100% |=========================| 2.1 kB 00:00
> 131 packages excluded due to repository priority protections
> Setting up Install Process
> Parsing package install arguments
> Resolving Dependencies
> --> Running transaction check
> ---> Package lame.i386 0:3.97-6.lvn8 set to be updated
> --> Processing Dependency: lame-libs = 3.97-6.lvn8 for package: lame
> --> Running transaction check
> ---> Package lame-libs.i386 0:3.97-6.lvn8 set to be updated
> --> Finished Dependency Resolution
>
> Dependencies Resolved
>
> ================================================== ===========================
> Package Arch Version Repository Size
> ================================================== ===========================
> Installing:
> lame i386 3.97-6.lvn8 livna 133 k
> Installing for dependencies:
> lame-libs i386 3.97-6.lvn8 livna 327 k
>
> Transaction Summary
> ================================================== ===========================
> Install 2 Package(s)
> Update 0 Package(s)
> Remove 0 Package(s)
>
> Total download size: 460 k
> Is this ok [y/N]: y
> Downloading Packages:
> Running rpm_check_debug
> Running Transaction Test
> Finished Transaction Test
>
>
> Transaction Check Error:
> file /usr/lib/libmp3lame.so.0.0.0 from install of
> lame-libs-3.97-6.lvn8.i386 conflicts with file from package
> libmp3lame0-3.97-16.fc8.i386
>
> Error Summary
> -------------
>
> So what can I do to get lame installed?
>
> Thanks,
> Dan
> --
> fedora-list mailing list
> fedora-list@redhat.com
> To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
>



--
"Be the change you want to see in the world !" Mahatma Gandhi

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 05-24-2008, 05:37 PM
"Nicolae Ghimbovschi"
 
Default Installing Lame

sorry, wanted to say

uninstall libmp3lame0

On Sat, May 24, 2008 at 8:36 PM, Nicolae Ghimbovschi
<xfreebird@gmail.com> wrote:
> uninstall lame-libs
>
> 2008/5/24 Daniel B. Thurman <dant@cdkkt.com>:
>> For some reason, I am prevented from installing
>> lame. I have the livna repository and tried
>> yum install lame and got:
>>
>> yum install lame
>> Loading "priorities" plugin
>> adobe 100% |=========================| 951 B
>> 00:00
>> livna 100% |=========================| 2.1 kB
>> 00:00
>> primary.sqlite.bz2 100% |=========================| 378 kB 00:02
>> fedora 100% |=========================| 2.1 kB
>> 00:00
>> kde-redhat-all 100% |=========================| 951 B 00:00
>> kde-redhat 100% |=========================| 1.1 kB 00:00
>> dag 100% |=========================| 1.1 kB
>> 00:00
>> updates 100% |=========================| 2.3 kB
>> 00:00
>> freshrpms 100% |=========================| 2.1 kB 00:00
>> 131 packages excluded due to repository priority protections
>> Setting up Install Process
>> Parsing package install arguments
>> Resolving Dependencies
>> --> Running transaction check
>> ---> Package lame.i386 0:3.97-6.lvn8 set to be updated
>> --> Processing Dependency: lame-libs = 3.97-6.lvn8 for package: lame
>> --> Running transaction check
>> ---> Package lame-libs.i386 0:3.97-6.lvn8 set to be updated
>> --> Finished Dependency Resolution
>>
>> Dependencies Resolved
>>
>> ================================================== ===========================
>> Package Arch Version Repository Size
>> ================================================== ===========================
>> Installing:
>> lame i386 3.97-6.lvn8 livna 133 k
>> Installing for dependencies:
>> lame-libs i386 3.97-6.lvn8 livna 327 k
>>
>> Transaction Summary
>> ================================================== ===========================
>> Install 2 Package(s)
>> Update 0 Package(s)
>> Remove 0 Package(s)
>>
>> Total download size: 460 k
>> Is this ok [y/N]: y
>> Downloading Packages:
>> Running rpm_check_debug
>> Running Transaction Test
>> Finished Transaction Test
>>
>>
>> Transaction Check Error:
>> file /usr/lib/libmp3lame.so.0.0.0 from install of
>> lame-libs-3.97-6.lvn8.i386 conflicts with file from package
>> libmp3lame0-3.97-16.fc8.i386
>>
>> Error Summary
>> -------------
>>
>> So what can I do to get lame installed?
>>
>> Thanks,
>> Dan
>> --
>> fedora-list mailing list
>> fedora-list@redhat.com
>> To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
>>
>
>
>
> --
> "Be the change you want to see in the world !" Mahatma Gandhi
>



--
"Be the change you want to see in the world !" Mahatma Gandhi

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 05-24-2008, 05:40 PM
"Patrick O'Callaghan"
 
Default Installing Lame

On Sat, 2008-05-24 at 10:27 -0700, Daniel B. Thurman wrote:
> Transaction Check Error:
> file /usr/lib/libmp3lame.so.0.0.0 from install of
> lame-libs-3.97-6.lvn8.i386 conflicts with file from package
> libmp3lame0-3.97-16.fc8.i386
>
> Error Summary
> -------------
>
> So what can I do to get lame installed?

Short answer: resolve the conflict. Longer answer: find out which
package libmp3lame0-3.97-16.fc8.i386 belongs to (rpm -qf
libmp3lame0-3.97-16.fc8.i386) and remove it (yum erase <package>).

Of course, that may cause yum to want to remove other stuff. You'll have
to decide whether you really want the Livna package that much.

poc

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 05-24-2008, 06:39 PM
"Daniel B. Thurman"
 
Default Installing Lame

Title: Re: [F8] Installing Lame






On Sat, 2008-05-24 at 10:40 -0700, Patrick O'Callaghan wrote:


On Sat, 2008-05-24 at 10:27 -0700, Daniel B. Thurman wrote:

> Transaction Check Error:

>** file /usr/lib/libmp3lame.so.0.0.0 from install of

> lame-libs-3.97-6.lvn8.i386 conflicts with file from package

> libmp3lame0-3.97-16.fc8.i386

>

> Error Summary

> -------------

>

> So what can I do to get lame installed?



Short answer: resolve the conflict. Longer answer: find out which

package libmp3lame0-3.97-16.fc8.i386 belongs to (rpm -qf

libmp3lame0-3.97-16.fc8.i386) and remove it (yum erase <package>).



Of course, that may cause yum to want to remove other stuff. You'll have

to decide whether you really want the Livna package that much.




Unfortunately, this is what I would lose by removing libmp3lame0-3.97-16.fc8.i386

all of this so that I can play music with many of the codecs. Dang, why is it so

hard to install LAME?* What is it about not synchronizing efforts so that lame

here and lame there are not even compatible?* I need lame so that I can simply

convert wma to mp3.* Geez.



================================================== ===========================

Package**************** Arch****** Version********* Repository******* Size

================================================== ===========================

Removing:

libmp3lame0************ i386****** 3.97-16.fc8***** installed******** 273 k

Removing for dependencies:

akode-extras*********** i386****** 2.0.2-1.lvn8.1** installed********* 29 k

avidemux*************** i386****** 2.4.1-2.lvn8**** installed******** 8.4 M

avidemux-gtk*********** i386****** 2.4.1-2.lvn8**** installed******** 7.7 M

avidemux-qt************ i386****** 2.4.1-2.lvn8**** installed******** 7.5 M

devede***************** noarch**** 3.7-1.lvn8****** installed******** 2.3 M

dvdstyler************** i386****** 1:1.5.1-2.lvn8** installed******** 2.9 M

fame******************* i386****** 0.9.0-7.lvn6**** installed********* 78 k

ffmpeg***************** i386****** 0.4.9-0.41.20071011.lvn8* installed******** 560 k

ffmpeg-libs************ i386****** 0.4.9-0.41.20071011.lvn8* installed******** 4.2 M

ffmpeg2theora********** i386****** 0.19-1.lvn8***** installed********* 63 k

gstreamer-ffmpeg******* i386****** 0.10.3-5.lvn8*** installed******** 334 k

gstreamer-plugins-bad** i386****** 0.10.5-14.lvn8** installed******** 1.3 M

gstreamer-plugins-bad-extras* i386****** 0.10.5-14.lvn8** installed********* 83 k

gstreamer-plugins-ugly* i386****** 0.10.6-5.lvn8*** installed******** 574 k

k3b-extras-nonfree***** i386****** 1.0.3-1.lvn8**** installed******** 180 k

k9copy***************** i386****** 1.2.2-1.lvn8**** installed******** 2.7 M

kdemultimedia-extras-nonfree* i386****** 6:3.5.8-1.lvn8** installed******** 1.7 M

kino******************* i386****** 1.2.0-1.lvn8**** installed******** 7.3 M

libquicktime*********** i386****** 1.0.1-1.lvn8**** installed******** 932 k

libquicktime-utils***** i386****** 1.0.1-1.lvn8**** installed******** 121 k

mencoder*************** i386****** 1.0-0.90.rc2.lvn8* installed******** 6.6 M

mjpegtools************* i386****** 1.9.0-0.4.rc2.lvn8* installed******** 1.2 M

mjpegtools-gui********* i386****** 1.9.0-0.4.rc2.lvn8* installed********* 66 k

mjpegtools-libs******** i386****** 1.9.0-0.4.rc2.lvn8* installed******** 573 k

mozilla-vlc************ i386****** 0.8.6g-2.lvn8*** installed******** 102 k

swfdec***************** i386****** 0.5.3-1.lvn8**** installed******** 681 k

swfdec-gtk************* i386****** 0.5.3-1.lvn8**** installed********* 61 k

swfdec-mozilla********* i386****** 0.5.3-1.lvn8**** installed********* 70 k

transcode************** i386****** 1.0.4-5.lvn8**** installed******** 5.7 M

vdr-burn*************** i386****** 0.1.0-0.8.pre21.lvn8.2* installed******** 866 k

vdr-dxr3*************** i386****** 0.2.7-2.lvn8**** installed******** 219 k

vdr-mp3**************** i386****** 0.10.1-1.lvn8*** installed******** 399 k

vdrsync**************** noarch**** 0.1.3-7.PRE1.050322.lvn8* installed******** 489 k

vlc******************** i386****** 0.8.6g-2.lvn8*** installed********* 10 M

vlc-core*************** i386****** 0.8.6g-2.lvn8*** installed******** 9.8 M

xine-lib-extras-nonfree* i386****** 1.1.12-1.lvn8*** installed******** 1.2 M

xvidcap**************** i386****** 1.1.6-1.lvn8**** installed******** 6.5 M

y4mscaler************** i386****** 9.0-5.lvn8****** installed******** 159 k



Transaction Summary

================================================== ===========================

Install***** 0 Package(s)********

Update****** 0 Package(s)********

Remove***** 39 Package(s)********



Is this ok [y/N]: n





--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 05-24-2008, 07:13 PM
"Paulo Cavalcanti"
 
Default Installing Lame

2008/5/24 Daniel B. Thurman <dant@cdkkt.com>:











On Sat, 2008-05-24 at 10:40 -0700, Patrick O'Callaghan wrote:


On Sat, 2008-05-24 at 10:27 -0700, Daniel B. Thurman wrote:

> Transaction Check Error:

>** file /usr/lib/libmp3lame.so.0.0.0 from install of

> lame-libs-3.97-6.lvn8.i386 conflicts with file from package

> libmp3lame0-3.97-16.fc8.i386

>

> Error Summary

> -------------

>

> So what can I do to get lame installed?



Short answer: resolve the conflict. Longer answer: find out which

package libmp3lame0-3.97-16.fc8.i386 belongs to (rpm -qf

libmp3lame0-3.97-16.fc8.i386) and remove it (yum erase <package>).



Of course, that may cause yum to want to remove other stuff. You'll have

to decide whether you really want the Livna package that much.




Unfortunately, this is what I would lose by removing libmp3lame0-3.97-16.fc8.i386

all of this so that I can play music with many of the codecs. Dang, why is it so

hard to install LAME?* What is it about not synchronizing efforts so that lame

here and lame there are not even compatible?* I need lame so that I can simply

convert wma to mp3.* Geez.



================================================== ===========================

Package**************** Arch****** Version********* Repository******* Size

================================================== ===========================

Removing:

libmp3lame0************ i386****** 3.97-16.fc8***** installed******** 273 k

Removing for dependencies:

akode-extras*********** i386****** 2.0.2-1.lvn8.1** installed********* 29 k

avidemux*************** i386****** 2.4.1-2.lvn8**** installed******** 8.4 M

avidemux-gtk*********** i386****** 2.4.1-2.lvn8**** installed******** 7.7 M

avidemux-qt************ i386****** 2.4.1-2.lvn8**** installed******** 7.5 M

devede***************** noarch**** 3.7-1.lvn8****** installed******** 2.3 M

dvdstyler************** i386****** 1:1.5.1-2.lvn8** installed******** 2.9 M

fame******************* i386****** 0.9.0-7.lvn6**** installed********* 78 k

ffmpeg***************** i386****** 0.4.9-0.41.20071011.lvn8* installed******** 560 k

ffmpeg-libs************ i386****** 0.4.9-0.41.20071011.lvn8* installed******** 4.2 M

ffmpeg2theora********** i386****** 0.19-1.lvn8***** installed********* 63 k

gstreamer-ffmpeg******* i386****** 0.10.3-5.lvn8*** installed******** 334 k

gstreamer-plugins-bad** i386****** 0.10.5-14.lvn8** installed******** 1.3 M

gstreamer-plugins-bad-extras* i386****** 0.10.5-14.lvn8** installed********* 83 k

gstreamer-plugins-ugly* i386****** 0.10.6-5.lvn8*** installed******** 574 k

k3b-extras-nonfree***** i386****** 1.0.3-1.lvn8**** installed******** 180 k

k9copy***************** i386****** 1.2.2-1.lvn8**** installed******** 2.7 M

kdemultimedia-extras-nonfree* i386****** 6:3.5.8-1.lvn8** installed******** 1.7 M

kino******************* i386****** 1.2.0-1.lvn8**** installed******** 7.3 M

libquicktime*********** i386****** 1.0.1-1.lvn8**** installed******** 932 k

libquicktime-utils***** i386****** 1.0.1-1.lvn8**** installed******** 121 k

mencoder*************** i386****** 1.0-0.90.rc2.lvn8* installed******** 6.6 M

mjpegtools************* i386****** 1.9.0-0.4.rc2.lvn8* installed******** 1.2 M

mjpegtools-gui********* i386****** 1.9.0-0.4.rc2.lvn8* installed********* 66 k

mjpegtools-libs******** i386****** 1.9.0-0.4.rc2.lvn8* installed******** 573 k

mozilla-vlc************ i386****** 0.8.6g-2.lvn8*** installed******** 102 k

swfdec***************** i386****** 0.5.3-1.lvn8**** installed******** 681 k

swfdec-gtk************* i386****** 0.5.3-1.lvn8**** installed********* 61 k

swfdec-mozilla********* i386****** 0.5.3-1.lvn8**** installed********* 70 k

transcode************** i386****** 1.0.4-5.lvn8**** installed******** 5.7 M

vdr-burn*************** i386****** 0.1.0-0.8.pre21.lvn8.2* installed******** 866 k

vdr-dxr3*************** i386****** 0.2.7-2.lvn8**** installed******** 219 k

vdr-mp3**************** i386****** 0.10.1-1.lvn8*** installed******** 399 k

vdrsync**************** noarch**** 0.1.3-7.PRE1.050322.lvn8* installed******** 489 k

vlc******************** i386****** 0.8.6g-2.lvn8*** installed********* 10 M

vlc-core*************** i386****** 0.8.6g-2.lvn8*** installed******** 9.8 M

xine-lib-extras-nonfree* i386****** 1.1.12-1.lvn8*** installed******** 1.2 M

xvidcap**************** i386****** 1.1.6-1.lvn8**** installed******** 6.5 M

y4mscaler************** i386****** 9.0-5.lvn8****** installed******** 159 k



Transaction Summary

================================================== ===========================

Install***** 0 Package(s)********

Update****** 0 Package(s)********

Remove***** 39 Package(s)********



Is this ok [y/N]: n







You really like livna, don't you?

*Just do, as root:

*rpm -e --nodeps libmp3lame0

Then, you will be able to install lame from livna using yum.


--

Paulo Roma Cavalcanti
LCG - UFRJ
--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 05-24-2008, 07:46 PM
"Patrick O'Callaghan"
 
Default Installing Lame

On Sat, 2008-05-24 at 16:13 -0300, Paulo Cavalcanti wrote:

>
> You really like livna, don't you?
>
> Just do, as root:
>
> rpm -e --nodeps libmp3lame0
>
> Then, you will be able to install lame from livna using yum.

Do you actually *know* that this will not cause dependancy problems in
the future?

poc


--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 05-24-2008, 08:35 PM
"Paulo Cavalcanti"
 
Default Installing Lame

On Sat, May 24, 2008 at 4:46 PM, Patrick O'Callaghan <pocallaghan@gmail.com> wrote:

On Sat, 2008-05-24 at 16:13 -0300, Paulo Cavalcanti wrote:



>

> You really like livna, don't you?

>

> *Just do, as root:

>

> *rpm -e --nodeps libmp3lame0

>

> Then, you will be able to install lame from livna using yum.



Do you actually *know* that this will not cause dependancy problems in

the future?



Yes, I do.

The other option is using lame from ATrpms:

*http://atrpms.net/dist/f8/lame/


--
Paulo Roma Cavalcanti
LCG - UFRJ
--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 05-24-2008, 09:19 PM
Todd Zullinger
 
Default Installing Lame

Paulo Cavalcanti wrote:
> Yes, I do.
>
> The other option is using lame from ATrpms:
>
> http://atrpms.net/dist/f8/lame/

And this is the only sane suggestion. rpm -e --nodeps is bad advice.

Daniel, the point is that Livna and ATrpms are not compatible. Use
one or the other. Trying to mix them will only cause you grief (and
unless you're willing to deal with it on your own, it's not
recommended).

But, as Paulo points out, ATrpms does provide lame and there should be
no problem using that. If you have enabled livna and installed some
packages from there, you may need to remove those and install similar
packages from ATrpms.

--
Todd OpenPGP -> KeyID: 0xBEAF0CE3 | URL: www.pobox.com/~tmz/pgp
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ ~~~~~~~~~~~~~~~~~~~~
Religion. A daughter of Hope and Fear, explaining to Ignorance the
nature of the Unknowable.
-- Ambrose Bierce, The Enlarged Devil's Dictionary, 1906

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 08-20-2008, 05:39 AM
orfeo
 
Default Installing Lame

I had exaclty the SAME PROBLEM: UNABLE TO INSTALL LAME

First of all, would you please excuse my bad English. Second, please note that:
- I am a newbie in Linux
- I use the netbook Acer Aspire OneAcer [1],; which embeds a (lighter version of) Fedora8; the device pleases me very much and gives me the will to go further with Linux Fedora, though I feel a bit lost. This forum seems to be the first serious one I encounter.

I may have encounter the same _conflict_ issue, but it can only come from a contradiction between the official Fedora repository ant Livna, as I have not installed any other repository than Livna:
[root@localhost [2] lib]# ls /etc/yum.repos.d/
fedora-development.repo fedora-updates.repo livna-devel.repo livna-testing.repo
fedora.repo fedora-updates-testing.repo livna.repo
[root@localhost [3] lib]#

FINALLY, I downloaded the suggested rpm from http://atrpms.net/dist/f8/lame/ [4] , installed the required dependencies, and had no conflict issue.

I don't understand very well what I have done, and why it is so complicated, so:
QUESTION: could anyone give some excellent links to clearly written tutorials about how to (properly) install software on Linux (especially Fedora)? And about that problem of dependencies and rpm package (why isn't it as simple as it is on Windows?).
I bought a very nice book: _Fedora Linux Toolbox_, by Chr. Negus & Fr. Caen, ISBN 978-0-470-08291-1 ($24.99). But its level assumes the reader knows all that very well.

Thanks for your help.

Orfeo


Links:
------
[1] http://www.acer.com/aspireone/
[2] mailto:root@localhost
[3] mailto:root@localhost
[4] http://atrpms.net/dist/f8/lame/


--
This is an email sent via The Fedora Community Portal https://fcp.surfsite.org
https://fcp.surfsite.org/modules/newbb/viewtopic.php?post_id=283789&topic_id=57394&forum= 10#forumpost283789
If you think, this is spam, please report this to webmaster@fcp.surfsite.org and/or blame frederic_marc_simon@yahoo.fr.

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list

Wed Aug 20 09:30:01 2008
Return-path: <fedora-list-bounces@redhat.com>
Envelope-to: tom@linux-archive.org
Delivery-date: Wed, 20 Aug 2008 08:40:05 +0300
Received: from hormel1.redhat.com ([209.132.177.33] helo=hormel.redhat.com)
by s2.java-tips.org with esmtp (Exim 4.69)
(envelope-from <fedora-list-bounces@redhat.com>)
id 1KVgQO-0004mr-Vc
for tom@linux-archive.org; Wed, 20 Aug 2008 08:40:05 +0300
Received: from listman.util.phx.redhat.com (listman.util.phx.redhat.com [10.8.4.110])
by hormel.redhat.com (Postfix) with ESMTP id 87571618CC2;
Wed, 20 Aug 2008 01:40:01 -0400 (EDT)
Received: from int-mx1.corp.redhat.com (int-mx1.corp.redhat.com
[172.16.52.254])
by listman.util.phx.redhat.com (8.13.1/8.13.1) with ESMTP id
m7K5dwjx006041 for <fedora-list@listman.util.phx.redhat.com>;
Wed, 20 Aug 2008 01:39:58 -0400
Received: from mx3.redhat.com (mx3.redhat.com [172.16.48.32])
by int-mx1.corp.redhat.com (8.13.1/8.13.1) with ESMTP id m7K5dvd0021911
for <fedora-list@redhat.com>; Wed, 20 Aug 2008 01:39:57 -0400
Received: from vs189018.vserver.de (vs189018.vserver.de [62.75.189.18])
by mx3.redhat.com (8.13.8/8.13.8) with ESMTP id m7K5d6cL028476
for <fedora-list@redhat.com>; Wed, 20 Aug 2008 01:39:06 -0400
Received: from vs189018.vserver.de (localhost.localdomain [127.0.0.1])
by vs189018.vserver.de (8.13.1/8.13.1) with ESMTP id m7K5d2Dq009810
(version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits%6 verify=NO)
for <fedora-list@redhat.com>; Wed, 20 Aug 2008 07:39:03 +0200
Received: (from apache@localhost)
by vs189018.vserver.de (8.13.1/8.13.1/Submit) id m7K5d2d7009809;
Wed, 20 Aug 2008 07:39:02 +0200
Received: from phpmailer ([84.140.116.31])
by fcp.surfsite.org with HTTPS (phpmailer);
Wed, 20 Aug 2008 07:39:02 +0200
Date: Wed, 20 Aug 2008 07:39:02 +0200
To: fedora-list@redhat.com
From: =?UTF-8?B?T3BoZXIgU2hhY2hhciAoQmFtYmk1MzUp? <no-reply-gw@fcp.surfsite.org>
Message-ID: <1137788fceb0988b4788de0d719b3758@fcp.surfsite.org >
X-Priority: 3
X-Mailer: phpmailer [version 1.65]
X-Mailer: PHP/4.3.9
MIME-Version: 1.0
Content-Type: text/plain; charset="UTF-8"
X-Spam-Status: No, score=0.7 required=5.0 tests=AWL,BAYES_00,
FROM_EXCESS_BASE64,RCVD_IN_SORBS_DUL autolearn=no version=3.1.9
X-Spam-Checker-Version: SpamAssassin 3.1.9 (2007-02-13) on vs189018.vserver.de
X-RedHat-Spam-Score: 1.984 *
X-Scanned-By: MIMEDefang 2.58 on 172.16.52.254
X-Scanned-By: MIMEDefang 2.63 on 172.16.48.32
X-loop: fedora-list@redhat.com
Subject: glibc change in header file sysdeps/unix/sysv/linux/bits/socket.h
X-BeenThere: fedora-list@redhat.com
X-Mailman-Version: 2.1.5
Precedence: junk
Reply-To: ophers@gmail.com, For users of Fedora <fedora-list@redhat.com>
List-Id: For users of Fedora <fedora-list.redhat.com>
List-Unsubscribe: <https://www.redhat.com/mailman/listinfo/fedora-list>,
<mailto:fedora-list-request@redhat.com?subject=unsubscribe>
List-Archive: <https://www.redhat.com/archives/fedora-list>
List-Post: <mailto:fedora-list@redhat.com>
List-Help: <mailto:fedora-list-request@redhat.com?subject=help>
List-Subscribe: <https://www.redhat.com/mailman/listinfo/fedora-list>,
<mailto:fedora-list-request@redhat.com?subject=subscribe>
Sender: fedora-list-bounces@redhat.com
Errors-To: fedora-list-bounces@redhat.com
Content-Transfer-Encoding: quoted-printable

I found that there was a change in BITS/SOCKET.H
whereby the

struct ucred
was enveloped in

#ifdef __USE_GNU

Anyone knows what was the reasoning for this change?

Thanks,
Opher.


--
This is an email sent via The Fedora Community Portal https://fcp.surfsite.org
https://fcp.surfsite.org/modules/newbb/viewtopic.php?post_id=284079&topic_id=60589&forum= 10#forumpost284079
If you think, this is spam, please report this to webmaster@fcp.surfsite.org and/or blame ophers@gmail.com.

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 

Thread Tools




All times are GMT. The time now is 12:02 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org